/* video-player.css */

#video-player {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color:rgba(0,0,0,0.8);
    top: 0;
    padding: 20px;
    text-align: center;
    z-index: 10000;
    display: none;
    padding: 30px 30px 30px 30px;
}

#video-player-close {
    position: absolute;
    right: 0;
    top: 0;
    margin: 30px 30px 0 0;
    z-index: 6;
    text-indent: -6666px;
    width: 19px;
    height: 19px;
    background: url('/core/images/but-close.png') top left no-repeat;
    display: inline-block;
}

#video-player-close:hover {
    background: url('/core/images/but-close-over.png') top left no-repeat;
}

#video-player-close i {
    color: #fff;
}

#video-player #ytplayer {
    display: inline-block;
    margin: 0 30px 0 30px;
    width: calc( 100% - 60px );
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}

a.video-play {
    position: absolute;
    z-index: 6;
    background: url('/core/images/but-play.png') top left no-repeat;
    text-indent: -6666px;
    display: block;
    width: 95px;
    height: 95px;
    top: calc( 50% - 49px);
    left: calc( 50% - 48px);
}

@media (max-width: 1199px) {

    #video-player-close,
    #video-player-close:hover {
        width: 14px;
        height: 14px;
        background-size: 14px 14px;
    }

    a.video-play  {
        height: 51px;
        top: calc( 50% - 26px) ;
        left: calc( 50% - 25px) ;
        background-size: 51px 51px;
    }
}

@media (max-width: 767px) {

    #video-player {
        padding: 30px 30px 30px 30px;
    }

    #video-player-close {
        margin: 15px 15px 0 0;
    }

    #video-player #ytplayer {
        margin: 0 15px 0 15px;
        width: calc( 100% - 30px );
    }

    a.video-play  {
        height: 58px;
        top: calc( 50% - 27px) ;
        left: calc( 50% - 27px) ;
        background-size: 58px 58px;
    }
}
